.quadColumn, .doubleColumn, .tripleColumn, .singleColumn { overflow: hidden; }
.singleColumn { z-index: 2; overflow: visible !important;}
.mod1Col {
	margin: 3px;
}
.billArea {
	margin-top: -2px;
}
.secondLevelNav li {
	height: 24px;
}
.secondLevelNav a {
	height: 24px;
	outline: none;
}
.modHeader {
	height:2.181em;
}
.modHeader h3 {
	height: 1.8em;
}
.floatLeft .formButtons a, .formButtons .popout a, .formButtons .noPopout a {
	float: left;	
}
.formButtons a {
	cursor: pointer;	
}
.formButtons a:hover {
	text-decoration: none;
}
.connectionNumber {
	font-weight: normal !important;	
	margin-bottom: 5px !important;
}
.prepayAccount {
	width: 700px;	
	margin-top: 30px;
	padding-bottom: 5px;
}
.prepayAccount h4 {
	line-height: 1.1em !important;	
}
.prepayAccount .formButtons {
	float: left;
	width: 173px !important;
}
.prepayAccount .formButtons a {
	float: right;
	margin-right: -2px;
}
.prepayAccount .megaMenu {
	position: absolute !important;
}
.prepayAccount .megaMenu a {
	width: 156px !important;	
}
.prepayAccount .formButtons a {
	float: right;
	margin-right: 1px !important;
}
.accountWrapper {
	width: 725px;	
}
.accountWrapper h2 {
	line-height: 1.1em !important;	
}
.appsWrapper p {
	width: 132px;	
}
.connectionList {
	margin-top: 15px;	
}
.connectionListWrapper .popoutWrapper {
	margin-top: -1px !important;	
}
.connectionList .connection .popoutContainer {
	height: auto;
	min-height: 34px;
	_height: 34px;
	margin-bottom: 10px;
}
.popoutContainer .active {	BORDER-RIGHT: #dedede 1px solid;	PADDING-RIGHT: 7px;	BORDER-TOP: #dedede 1px solid;	PADDING-LEFT: 7px;	Z-INDEX: 2;	PADDING-BOTTOM: 15px;	BORDER-LEFT: #dedede 1px solid;	PADDING-TOP: 7px;	POSITION: relative}
.open .btnArrow {
	background-position: right -570px;
	padding-right: 10px !important;
}
#promoBottom img {
	float:left !important;
}
#promoBottom {
	top: 0 !important;
	left: 0 !important;
}
#promoBottom a, .topMessageBox a.block {
	background: white !important;
	filter: alpha(opacity=0) !important
}
.topMessageBox a.block {
	_height: 64px;
}
.topMessageBox img {
	float: left;
}
.topMessageBox p {
	float: left;
}
.topMessageBox {
	_height: 64px;
	_position:absolute !important;	
	_zoom:1;
	_clear:both;
	_float:right;	
}
.billingAccountWrapper {
	float: none;
}
.billingAccountWrapper .megaMenu {
	margin-right: 3px;
}
.modAddAccess {
	width: 215px;
}
.account .details {
	margin-right: 0px;
	margin-top: 0px;
	width: 380px !important;
}
.prepayAccount> .details { margin-top: 10px; }
.megaMenu a {
	height: 1%;
}
.account .totalDue p {
	margin-top: 2px;
}
.navFlyout .modHeader h3 {
	white-space: nowrap;
}
.mod4Col {
	_width: 758px;
}
.modAddAccess {
	_margin-top: -3px;
}
.navFlyout {
	width: 300px !important;
}
/* Bill Notification form fixes IE6 */
#billNotificationForm div.more {
	float:none !important;
	margin-bottom: 15px;
}

/* Bill Notification form button fixes IE6 */
#billNotificationForm div.formButtons.floatLeft {
	width: 98px;
	margin-left: 9px;
}
#billNotificationForm div.formButtons.floatLeft a {
	float: left;
}
#billNotificationForm div.formButtons a {
	margin-right: 20px;
}

#billNotificationForm div.formButtons  {
	margin-top: 10px !important;
	margin-right: 0px !important;
}

/* Account Summary -> How you're tracking table fixes */
.addonTracking th span.left {
	_position: relative;
	_top: 16px;
}
.addonTracking th span.right {
	_position: relative;
	_top: 0px;
}

/* Account Summary -> View Bills for this Account fixes  */
.latestBillWrapper { *z-index: 15; }
.modBillDetails .formButtons { *z-index: 10; }
.latestBillWrapper .latestBill a.absolute { *height: 80px; z-index: 15; }
.latestBillWrapper .latestBill h5,
.latestBillWrapper .latestBill p { z-index: 10; position: relative; }


/*  View Bills -> Monthly Average Adjustments */

.viewBill div.averageBill {
	position: absolute;
	left: 353px;
	height: 9999px;
}
.viewBill div.averageBill  div.averageBillFlyout {
	position: relative;
	left: 111px;
}
.viewBill div.averageBill  div.averageBillFlyout p {
	margin-top: 0px !important;
}

/*
.popoutContainer .active {
	padding: 7px 17px 8px !important;
}
*/
.changeAddressOverlay .manual label {
	line-height: 1.5em !important;
}
.connectionList .connection {
	*height: auto;
}
input.btnGreyExpander {
	padding: 6px 9px;
}

input.open {
	background-position: -60px -180px;
}
input.open:hover {
	background-position: -60px -210px	
}
input.open:active {
	background-position: -60px -240px	
}
.paymentMessage {
	z-index: 2;
	bottom: -18px !important;
	white-space: nowrap !important;
	padding: 2px;
}
.validationCross, .validationTick { display: inline !important; }
#oaccardpayment .validationCross,
#oaccardpayment .validationTick,
#oaccardpayment input { float: left; }
div.confirmation { bottom: 10px; }
#CreditCardNewDateMonth { margin-top: 16px; margin-right: 10px; }
.creditcardWrapper fieldset ul { width: 300px !important; }
.creditcardWrapper .secure { float: right; width: 340px;}
table.addons, table.newAddons, table.addOnsTable { border-collapse: collapse; }
table.addons th, table.addOnsTable th, table.addOnsTable td { background-image: none; }
a#addOnsReset { float: none; }
.changePlansBlock .content, .account { overflow: hidden; height: 1%; }
table.addons span.alert { margin: 0; }
table.addons table td.remaining { text-align: right !important; }

div.buttonLight,
div.buttonDark,
div.buttonDarker {
	margin-right: 0px !important;
}
div.buttonLight input,
div.buttonDark input,
div.buttonDarker input {
	_width: 0;
	overflow: visible;
}
* html .alertView {
    position: absolute;                      
}
.mod3Col, .mod1Col {
    display:inline;
}
p.remove{
    display:inline;
}
.mod3Col {
    padding: 0px 5px 4px;
}
.formButtons div.buttonDark input {
		/*background: url(/mobile-broadband/css/img/buttons/btn_darkgrey_sprite.png) no-repeat fixed top #fff;*/
}
.formButtons div.buttonDark input{
    /*width: 90px;*/
    vertical-align:middle;
}
#blackListAdd, .formButtons a.buttonDark { 
    margin-top: 5px;
}
#blackListOff { 
    margin-top: 1px;
}
#frmSearchKB .textBtnGrey, #frmSearchKB .textBtnGrassGreen {    
             margin-top: -43px;
             margin-left: -2px;
}
ul.addons li { overflow: hidden; height: 1%; }

#blackListOn.formButtons a {
	margin-top: 5px;
	_margin-top: 12px;
}
#blackListOff.formButtons a {
	margin-top: 3px;
	_margin-top: 12px;
} 
#blackListAdd.formButtons a {
	margin-top: 0px;
	_margin-top: 3px;}

.blackListHeader{
	*background-color: #DBDBDB;
	*width:550px;
}

p.removeAll {    
	*margin-left: 0px;
}
.modHeader h2 { *margin: 3px !important; }
.pukCodeContainer .matchMargin {                                        
	_display: inline-block;
	_float: none;
}
.pukCodeContainer fieldset.fixPadding {
	*margin-bottom: 26px;
	_margin-bottom: 38px; 
}
.pukCodeContainer p.checkSIM{
	_margin-top:2.6em! important;
}
/** for user access remove popup confirmation*/
* html .useraccess_alertView {
    margin-left: 280px;
}
.useraccess_alertView p {
   margin-bottom: 20px;
}
.nameSave{ 
   margin-top:-19px !important;
}
/* Change address pages /myvodafone/changeaddress */
.changeAddressOverlay .manual {
	padding-bottom: 80px;	
}
.changeAddressOverlay fieldset label span.red {
	display: inline-block; height: 12px; padding-top: 0;
}

#prepayAddOns .addOnsTable .title .icon,
#prepayAddOns .addOnsTable .expander,
#prepayAddOns .addOnsTable .open .expander {
	background-color: #F4F4F4;
}
#prepayAddOns .addOnResourcesTable .addOnProgress img { height: 3px; }
#prepayAddOns table.buyAddOns { width: 626px !important; }
#prepayAddOns .addOnsTable .addonDescription td { width: 568px; }
#prepayAddOns .addOnsTable .addonDescription td.addOnCost { width: 98px; }
#prepayAddOns div#tabs { top: 5px; }
#tiptip_content { background: #FFFFFF;}
#prepayAddOns .account .details { width: auto !important; }
#prepayAddOns #changePlan { padding-top: 0; padding-left: 15px;}

.popoutWrapper .contractDetails p.endDated { margin-left: 95px !important;}
.popoutTracking ul.greyArrowList{margin-left: 30px; width:178px;}
.billingDetails h3 a{ margin-top: -30px!important; }
#billingMethod .email{margin-top:-3px;}
.tableWrapper .buyAddOnButton{ clear:both; padding-top:0px;}
.serviceRequests #tabs{padding-top:30px!important;}
.searchOptions div.modBody {zoom: 1;}
#comments div.formButtons a.buttonLight, #comments div.formButtons a.buttonDark {
  margin-top: 0px;
}